
# AdapterOptions::create 

### Usage

> string AdapterOptions::create([ string $selected = '' ])

### Description

> Create select options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
selected | No | string |

### Return
> string 
### See Also

* [createStatusOptions()](createstatusoptions)


